/* 
	Template: Page Template
	Author: David White - Hothouse Design
*/

/* ========
	Universals
======================= */
h2 {line-height: 1.2;}
/* ========
	Header Styles
======================= */

/* ========
	Link Styles
======================= */
	

/* ========
	Navigation
======================= */

/* ========
	Hero
======================= */
/* ========
	Work
======================= */

/* ========
	aside
======================= */

/* ========
	Buttons
======================= */
/* ========
	Sidebar nav
======================= */

/* ========
	Detail Features
======================= */

/* ========
	FAQ's
======================= */

/* ========
	Footer
======================= */
/* ========
	Miscellaneous
======================= */
#map_canvas {-webkit-box-shadow: 0 6px 6px -6px black;
-moz-box-shadow: 0 6px 6px -6px black;
     box-shadow: 0 6px 6px -6px black;}

.showcase-a .flexslider img {
  -webkit-box-shadow: 0 6px 6px -6px black;
-moz-box-shadow: 0 6px 6px -6px black;
     box-shadow: 0 6px 6px -6px black;}

blockquote {text-align: center;}
blockquote::after {
  content: '\201D';
font-size: 3.5em;
line-height: 0.1em;
color: #ccc;
position: absolute;
bottom: 0em;
right: -0.6em; }

/* ===== Online Shop ==================== */


/* ===== Checkout Form ==================== */



/* ========
	@Media Queries
======================= */
/* ========
	@font-face
======================= */

/* ========
	@Rebel Mouse
======================= */


